%define module Net-Patricia
Name: perl-%module
Version: 1.014
Release: alt1

Summary: Net::Patricia - Patricia Trie perl module for fast IP address lookups
License: GPL
Group: Development/Perl
Url: http://www.perl.com/CPAN/modules/by-module/%name/
Source: %url/%module-%version.tar.gz

# Automatically added by buildreq on Fri Sep 03 2004
BuildRequires: perl-devel

%description
This module uses a Patricia Trie data structure to quickly
perform IP address prefix matching for applications such as
IP subnet, network or routing table lookups.


%prep
%setup -q -n %module-%version
perl -pi -e 's@/usr/local@/usr@g' Makefile.PL
perl -pi -e 's|/usr/local/bin|/usr/bin|g;' demo/* contrib/*

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Change* MANIFEST README* demo
%perl_vendor_privlib/*
%perl_vendor_man3dir/*

%changelog
* Fri Jan 12 2007 Dmitry Lebkov <dlebkov@altlinux.ru> 1.014-alt1
- 1.014

* Fri Sep 03 2004 Dmitry Lebkov <dlebkov@altlinux.ru> 1.010-alt1
- initial package for ALT Linux
